## python-prodigy 2.0.0

=== requirements.txt ===
biopython
freesasa
