=== debian/changelog ===
python-prodigy (2.0.0-2) unstable; urgency=medium

  * Add autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Thu, 09 Jun 2022 01:58:50 -0000

python-prodigy (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1011671)

 -- Andrius Merkys <merkys@debian.org>  Tue, 07 Jun 2022 08:20:45 -0400
