=== debian/control ===
Source: python-prodigy
Section: science
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all,
 python3-biopython <!nocheck>,
 python3-freesasa <!nocheck>,
 python3-numpy <!nocheck>,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/haddocking/prodigy
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-prodigy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-prodigy.git

Package: python3-prodigy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Protein Binding Affinity Prediction (Python 3)
 Collection of scripts to predict binding affinity values for protein-protein
 complexes from atomic structures.
 .
 This package installs the library for Python 3.
