## python-prodigy 2.1.2

=== debian/changelog ===
python-prodigy (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * Update standards version to 4.6.2, no changes needed.
  * Add missing build-dependency on python3-poetry-core.
  * Build with pybuild-plugin-pyproject.

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Feb 2023 03:53:59 -0500

python-prodigy (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Rework autopkgtest to autopkgtest-pkg-pybuild.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 23 Jan 2023 04:20:50 -0500
