## python-prodigy 2.1.4

=== debian/changelog ===
python-prodigy (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Jun 2023 02:25:29 -0400

python-prodigy (2.1.3-1) experimental; urgency=medium

  * New upstream version 2.1.3

 -- Andrius Merkys <merkys@debian.org>  Thu, 13 Apr 2023 02:41:41 -0400
