## python-prodigy 2.1.5

=== debian/changelog ===
python-prodigy (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5

 -- Andrius Merkys <merkys@debian.org>  Fri, 08 Dec 2023 08:03:20 -0500
