=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
  help2man,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-biopython <!nocheck>,
  python3-freesasa <!nocheck>,
  python3-numpy <!nocheck>,
- python3-setuptools,
-Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+ python3-poetry-core,
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.6.2
 Homepage: https://github.com/haddocking/prodigy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-prodigy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-prodigy.git
