=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = prodigy

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_installman:
	PYTHONPATH=. help2man debian/python3-prodigy/usr/bin/prodigy --no-info \
		--name 'binding affinity predictor' > prodigy.1
	dh_installman prodigy.1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf prodigy.egg-info
