## python-prodigy 2.2.2

=== debian/changelog ===
python-prodigy (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * Use dh-sequence-python3 instead of '--with python3' in debian/rules.
  * Simplify debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Tue, 07 May 2024 03:22:52 -0400
