## python-prodigy 2.2.3

=== debian/changelog ===
python-prodigy (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3

 -- Andrius Merkys <merkys@debian.org>  Mon, 07 Oct 2024 06:41:12 -0400
