## python-prodigy 2.2.5

=== debian/changelog ===
python-prodigy (2.2.5-1) unstable; urgency=medium

  * New upstream version 2.2.5

 -- Andrius Merkys <merkys@debian.org>  Thu, 21 Nov 2024 04:50:19 -0500
