=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  help2man,
  pybuild-plugin-pyproject,
  python3-all,
