=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = prodigy

%:
	dh $@ --buildsystem pybuild

execute_before_dh_installman:
	PYTHONPATH=src help2man debian/python3-prodigy/usr/bin/prodigy --no-info \
		--name 'binding affinity predictor' \
		--version-string $(DEB_VERSION_UPSTREAM) > prodigy.1

execute_after_dh_auto_clean:
	rm -rf prodigy.egg-info
