=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/prodigy-$1\.tar\.gz/ https://github.com/haddocking/prodigy/tags .*\/v(\d\S+)\.tar\.gz
