## python-prodigy 2.3.0

=== debian/changelog ===
python-prodigy (2.3.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Aug 2025 07:48:01 -0400

python-prodigy (2.3.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.3.0
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 02 May 2025 11:37:37 -0400
