=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
  python3-all,
  python3-biopython <!nocheck>,
  python3-freesasa <!nocheck>,
+ python3-hatchling,
  python3-numpy <!nocheck>,
  python3-poetry-core,
+ python3-pytest <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.2
 Homepage: https://github.com/haddocking/prodigy
