## python-prodigy 2.4.0

=== debian/changelog ===
python-prodigy (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-biopython and python3-freesasa.
    Closes: #1116872.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 23:30:00 +0200

python-prodigy (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 08 Sep 2025 03:23:03 -0400
