=== debian/control ===
--- 
+++ 
@@ -4,21 +4,20 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  help2man,
  pybuild-plugin-pyproject,
  python3-all,
- python3-biopython <!nocheck>,
- python3-freesasa <!nocheck>,
+ python3-biopython,
+ python3-freesasa,
  python3-hatchling,
  python3-numpy <!nocheck>,
  python3-poetry-core,
  python3-pytest <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/haddocking/prodigy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-prodigy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-prodigy.git
